
input{
    font-size:22px;
  width: 950px;
}
::placeholder{
font-size: 17px;
}
.btn{
    font-size:14px;
}


.error-message{
    color:red;
    font-size: 15px;
  }
.display {
    text-align:center;
    font-size: 15px;
  }


  .content3{
    font-size: 15px;
    
}